.field {
    background-color: #7e7d7d;
    padding: 5px;
    display: grid;
    grid-template-columns: 25% 75%;
    grid-template-rows: 1fr;
    grid-column-gap: 0px;
    grid-row-gap: 0px;
}

.field>input {
    margin-right: 50%;
}

.button {
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
}